package com.skr.mdm.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author nfq
 * @date 2020/9/18 17:43
 */
@Getter
@AllArgsConstructor
public enum  EquipmentStatusEnum {

    /**
     * 设备状态
     */
    NORMAL(0, "正常"),
    RETRIEVE(1, "找回"),
    LOST(2, "丢失"),
    ELIMINATED(3, "淘汰");



    private final Integer state;
    private final String name;
}
